SWFText->setColor
SWFText->setHeight
SWFText
PHP Manual

# SWFText->setFont

(No version information available, might be only in CVS)

SWFText->setFont — Sets the current font

### Description

SWFText
void setFont ( string `$font` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext->setfont() sets the current font to `font` .

### Return Values

No value is returned.

SWFText->setColor
SWFText->setHeight
SWFText
PHP Manual